MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161124thATC[All Projects] En routepublic2016-03-21 14:522016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a29 
Summary0000161: A bug prevents correct descent call trig in some situations
DescriptionA bug prevents correct descent call trig in some situations
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-21 14:52 ntnll New Issue
2016-03-21 14:52 ntnll Status new => assigned
2016-03-21 14:52 ntnll Assigned To => ntnll
2016-03-21 14:52 ntnll Status assigned => resolved
2016-03-21 14:52 ntnll Resolution open => fixed
2016-03-21 14:52 ntnll Fixed in Version => 2.0-a29
2016-03-23 23:30 ntnll Reproducibility have not tried => sometimes
2016-03-23 23:30 ntnll Summary Descent phase doesn't if cruise altitude is below FL150 => A bug prevents correct descent calls trig in some situations
2016-03-23 23:30 ntnll Description Updated View Revisions
2016-03-24 18:14 ntnll Summary A bug prevents correct descent calls trig in some situations => A bug prevents correct descent call trig in some situations
2016-03-24 18:14 ntnll Description Updated View Revisions
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker